.legacy-switchback-row {
    display: block;
    width: 100%;
    clear: both;
    margin: 0;
}

.orion-LegacySwitchback {
    background-color: #abd5e3;
    padding: 10px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 16px;
}

.orion-LegacySwitchback img {
    height: 20px;
    width: 20px;
}

.orion-LegacySwitchback span {
    font-size: 14px;
    line-height: 1.5;
}
